@charset "euc-jp";


.clear{
float:none;
clear:both;
}

div#containerInner h1 {
	width:100%;
	height:30px;
	border-bottom:1px solid #000000;
	margin:40px 0 10px;
	padding:0;
}
div#containerInner p#read{
	margin:0;
}




div#containerInner div#mainimg{
margin:30px 0px 40px 0px;
}
div#containerInner div#mainimg dt{
margin:0px;
margin-bottom:-4px;
padding:0px;
}
div#containerInner div#mainimg dd{
float:left;
margin:0px;
padding:0px;
}
div#containerInner div#mainimg p{
margin-top:13px;
}


div#containerInner h2{
	width:800px;
	margin:30px 0px 10px 0px;
	background:url(/common/image/format-ttlbg-wide.gif) no-repeat left top;
text-align:left!important;
float:none;
clear:both;
}
div#containerInner h2 span{
	display:block;
	width:100%;
	padding:5px 0 5px 24px;
	background:url(/common/image/format-ttlbtm-wide.gif) no-repeat left bottom;
}


div#containerInner div#howto{
text-align:center;
margin-bottom:40px;
}
*html div#containerInner div#howto dl{
display:inline;
}
div#containerInner div#howto dl{
float:left;
margin:5px 18px 5px 15px;
}
*html div#containerInner div#howto dl#howto03{
display:inline;
}
div#containerInner div#howto dl#howto03{
float:right;
margin-right:15px;
}
div#containerInner div#howto dt,
div#containerInner div#howto dd{
margin:0px;
padding:0px;
width:234px;
}
div#containerInner div#howto dt{
margin-bottom:-4px;
}
div#containerInner div#howto dd.txtarea{
font-size:12px;
line-height:140%;
font-weight:bold;
height:110px!important;
background:url(/travel/topics/desktopimg/gallery/accelerator/images/howto_bg.gif) no-repeat left top;
}
div#containerInner div#howto dd.txtarea p{
padding:8px 15px 5px 30px;
text-align:left;
}
div#containerInner div#howto dd.txtarea p.small{
padding-top:0px;
padding-bottom:0px;
font-size:10px;
line-height:115%;
}


div#containerInner div#install{
margin-bottom:40px;
}
div#containerInner div#install dt,
div#containerInner div#install dd{
text-align:center;
margin:0px 5px 0px 15px;
padding:0px;
float:left;
}


ul#note{
margin:0px 15px 30px 15px;
}
ul#note li {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(/travel/topics/desktopimg/gallery/accelerator/images/list-ico-note.gif) no-repeat 0px 0.4em;
	PADDING-TOP: 0px;
	margin-bottom:5px;
}

